/* Description for get URL  */
"Label -Get Titlle Description" = "Label -Get Titlle Description";

/* Description for get URL  */
"Label -Get URL Description" = "Label -Get URL Description";

/* Description for script name or app name */
"Label -Script Name Description" = "The name of the script. Typically the name of the application for which the script supports";

